/*
Theme Name: VX 2 Child
Version: 2.0
Template: vxcash2
*/
@import "https://www.sexcams-deutsch.net/wp-content/themes/vxcash2/style.css.pagespeed.ce.YJRhzHUlfS.css";
@import url('https://fonts.googleapis.com/css?family=Catamaran|Cabin|Dosis|Mukta+Mahee');

/** My Own Styles **/

#content {
font-family: 'Catamaran', sans-serif;
font-size: 15pt;
padding: 25px;
background-color: #ffffdb !important;
}

#content p {
text-align: justify !important;
}

h2,h3,h4 {
font-family: 'Dosis', sans-serif;
text-align:center;
color: #990000 !important;
}

h1 {
font-size: 26pt !important;
color: #000011 !important;
text-align:center;
}

h2 {
font-size: 21pt !important;
font-weight: normal !important;
color: #990000 !important;
}

h3 {
font-size: 19pt !important;
font-weight: normal !important;
}

#topholder {
margin:0 auto !important;
}

#site-navigation{
position:fixed !important;
	z-index: 1000;
	width: 100%;
	max-height: 75px !important;
}

#primary-menu a {
color: #FFFFFF !important;
background-color: #87211f !important;
}

#primary-menu a:hover {
color: #FFFFFF !important;
background-color: #7a1e1c !important;
}

#primary-menu a:active {
color: #FFFFFF !important;
background-color: #ab2a28 !important;
}

#primary-menu .fon a {
color: #FFFFFF !important;
background-color: #007fff !important;
}

#primary-menu .fon a:hover {
color: #FFFFFF !important;
background-color: #1d8eff !important;
}

#primary-menu .register a {
color: #FFFFFF !important;
background-color: #008100 !important;
}

#primary-menu .register a:hover {
color: #FFFFFF !important;
background-color: #018f01 !important;
}

@media  (max-width: 1200px) {
#primary-menu a {
font-size: 11pt;
text-align:center;
}
}

@media  (max-width: 1250px) {
#site-navigation .social-nav {
display:none !important;
}

.entry-content ul li {
text-align:center;
list-style-type: none;
}

.entry-content {
text-align:center;
}

/*.cambutton {
text-align:center;
margin-top:20px !important;
margin-bottom:30px !important;
}

.cambutton:hover {
color: #FFFFFF !important;
}

.cambuttontext {
white-space: normal !important;
}

.cambuttontext a:hover {
white-space: normal !important;
font-weight: normal !important;
color: #FFFFFF !important;
}

.cambuttontext a:hover {
color: #FFCCFF !important;
}*/

.cambutton {
text-align:center;
margin-top:20px !important;
margin-bottom:30px !important;
margin-left: auto;
margin-right: auto;
}

.cambutton:hover {
color: #FFFFFF !important;
}

.cambuttontext {
white-space: normal !important;
}

.cambuttontext a:hover {
white-space: normal !important;
font-weight: normal !important;
color: #FFFFFF !important;
}

.cambuttontext a:hover {
color: #FFCCFF !important;
}

.col-xs-12 {
background-color: #fefeb7 !important;
color: #fff !important;
}

#colophon a {
	color:#009900 !important;
}
.topempf {
	width: 100% !important;
	text-align:center !important;
	margin-top: -25px;
}
.topempf img {display:inline-block;width:15% !important; height:auto !important; padding: 1px;}
